export class Deposito {
    constructor(
        public dnreser: string,
        public dsecuencia: string,
        public dndep: string,
        public dfecha: string,
        public depto: string,
        public dneto: number,
        public dcomision: string,
        public dmiscelaneo: string,
        public dnotas: string,
        public dfp: string,
        public ddfp: number,
        public dmon: string,
        public dtc: number,
        public dope: string,
        public dcancel: string,
        public banco: string,
        
        public ttipo: string,
        public mhab: string,
        public cRowID: string,
        public ih1: number = 0,
        public ih2: number = 0,
        public ih3: number = 0,
        public ih4: number = 0,
        public ih5: number = 0,
        public ih6: number = 0,
        public ih7: number = 0,
        public ih8: number = 0,
        public ih9: number = 0,
        public ih10: number = 0,
        public ih11: number = 0,
        public io1: number = 0,
        public io2: number = 0,
        public io3: number = 0,
        public io4: number = 0,
        public io5: number = 0,
        public io6: number = 0,
        public io7: number = 0,
        public io8: number = 0,
        public io9: number = 0,
        public io10: number = 0,
        public io11: number = 0,
        public motros: number = 0,
        public lError: boolean = false,
        public cErrDes: string = ''
    ) {}
}
